
<?xml version='1.0'?>
<!DOCTYPE platform SYSTEM "http://simgrid.gforge.inria.fr/simgrid/simgrid.dtd">
<platform version="4">
  <!--             _________
                  |          |
                  |  router  |
      ____________|__________|_____________ backbone
        |   |   |              |     |   |  
      l0| l1| l2|           l97| l96 |   | l99
        |   |   |   ........   |     |   |
        |                                |
    node-0.acme.org                  node-99.acme.org
  -->
  <cluster id="acme" prefix="node-" radical="0-99" suffix=".acme.org" speed="1Gf" bw="125MBps" lat="50us"
           bb_bw="2.25GBps"  bb_lat="500us"/>
</platform>
